body {
	 background: #d6249f;
  background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%,#d6249f 60%,#285AEB 90%);
}

.title {
	font-family: "Calistoga", cursive;
	font-weight: bold;
	text-align: center;
	margin-top: 20px;
}

.mantra {
	font-family: 'Caveat', cursive;
	margin-top: 20px;
	text-align: center;
	font-size: 35px;
}

.card-img-top img {
	height: 100px;
	width: 60px;
}

.superego {
	background-color: #d9d9d9;
	width: 400px;
	height: 430px;
	margin-top: 50px;
	margin-left: 40px;
	position: inherit;
}

.titledescri {
	font-family: "Calistoga", cursive;
	padding-top: 30px;
	margin-left: 30px;
	font-weight: bold;
	font-size: 30px;
}

.sedes {
	font-family: 'Poppins', sans-serif;
	padding-top: 20px;
	margin-left: 30px;
	width: -20px;
	margin-right: 30px;
	font-size: 17px;
}

.bogs {
	width: 250px;
	height: 250px;
	border-radius: 250px;
	margin-left: 490px;
	margin-top: -280px;
	margin-right: -5px;
}

.oreototi {
	width: 250px;
	height: 250px;
	border-radius: 250px;
	margin-top: -280px;
	margin-left: 185px;
}

.beartot {
	width: 250px;
	height: 250px;
	border-radius: 250px;
	margin-top: -280px;
	margin-left: 160px;
}

.card-title {
	margin-top: 20px;
}

.namebaby1 {
	font-family: 'Caveat', cursive;
	font-size: 20px;
	font-weight: bold;
	margin-top: -25px;
	margin-left: -150px;
}

.namebaby2 {
	font-family: 'Caveat', cursive;
	font-size: 20px;
	font-weight: bold;
	margin-top: -20px;
	margin-left: -150px;
}

.namebaby3 {
	font-family: 'Caveat', cursive;
	font-size: 20px;
	font-weight: bold;
	margin-top: -20px;
	margin-left: -150px;
}

.browse {
	margin-left: 280px;
	background-color: #370617;
	width: 170px;
	color: white;
	text-align: center;
	margin-left: 30px;
}

.contact-section {
	background: rgb(238,174,202);
    background: radial-gradient(circle, rgba(238,174,202,1) 0%, rgba(148,187,233,1) 100%);
	align-items: center;
	width: 610px;
	height: 535px;
	margin-left: 720px;
	margin-top: -595px;
	text-align: center;
	display: block;
}

.contact-info {
	text-align: center;
	padding-top: 10px;
	margin: auto;
}

.form-group {
	text-align: center;
	width: 20rem; 
	align-content: center;
	align-items: center;
	margin: auto;
	padding-left: 50px;
	display: inline;
}

